<!DOCTYPE html>
<html>
<head>
	<title>Página con script HTML</title>
	<meta charset="utf-8">
	
	<script type="text/javascript" src="script/Nombres.js">
		
	</script>

</head>
<body>

<p>
	Pulsa el botón para mostrar tu nombre
	<button onclick="Nombres()">
		Ver nombre
	</button>
</p>
</body>
</html>